<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="DriverDownload">
	</section>
	<section name="DBeaver.StandardErrorDialog">
		<item key="DIALOG_WIDTH" value="471"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|5|0|Segoe UI"/>
		<item key="DIALOG_HEIGHT" value="373"/>
		<item key="showDetails" value="true"/>
		<item key="DIALOG_X_ORIGIN" value="8"/>
		<item key="DIALOG_Y_ORIGIN" value="8"/>
	</section>
	<section name="DBeaver.DriverEditDialog">
		<item key="DIALOG_WIDTH" value="516"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|5|0|Segoe UI"/>
		<item key="DIALOG_HEIGHT" value="622"/>
		<item key="DIALOG_X_ORIGIN" value="-41"/>
		<item key="DIALOG_Y_ORIGIN" value="-196"/>
	</section>
	<section name="DBeaver.DriverLibraryDetailsDialog">
		<item key="DIALOG_WIDTH" value="516"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|5|0|Segoe UI"/>
		<item key="DIALOG_HEIGHT" value="557"/>
		<item key="DIALOG_X_ORIGIN" value="0"/>
		<item key="DIALOG_Y_ORIGIN" value="-34"/>
	</section>
	<section name="DBeaver.EditConnectionDialog">
		<item key="DIALOG_WIDTH" value="844"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|5|0|Segoe UI"/>
		<item key="activePage" value="ConnectionPageNetwork"/>
		<item key="DIALOG_HEIGHT" value="630"/>
		<item key="DIALOG_X_ORIGIN" value="625"/>
		<item key="DIALOG_Y_ORIGIN" value="180"/>
	</section>
	<section name="DBeaver.DriverDownloadDialog">
		<item key="DIALOG_WIDTH" value="525"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|5|0|Segoe UI"/>
		<item key="DIALOG_HEIGHT" value="497"/>
		<item key="DIALOG_X_ORIGIN" value="0"/>
		<item key="DIALOG_Y_ORIGIN" value="0"/>
	</section>
	<section name="DBeaver.DriverManagerDialog">
		<item key="DIALOG_WIDTH" value="434"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|5|0|Segoe UI"/>
		<item key="DIALOG_HEIGHT" value="436"/>
		<item key="DIALOG_X_ORIGIN" value="751"/>
		<item key="DIALOG_Y_ORIGIN" value="238"/>
	</section>
	<section name="DBeaver.ShowTipOfTheDayDialog">
		<item key="DIALOG_X_ORIGIN" value="792"/>
		<item key="DIALOG_Y_ORIGIN" value="361"/>
		<item key="DIALOG_WIDTH" value="352"/>
		<item key="DIALOG_HEIGHT" value="251"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|5|0|Segoe UI"/>
	</section>
	<section name="DBeaver.DriverTabbedViewer">
	</section>
	<section name="DBeaver.ActiveWizardDialog.NewConnectionWizard">
		<item key="DIALOG_X_ORIGIN" value="691"/>
		<item key="DIALOG_Y_ORIGIN" value="162"/>
		<item key="DIALOG_WIDTH" value="554"/>
		<item key="DIALOG_HEIGHT" value="636"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|5|0|Segoe UI"/>
	</section>
	<section name="DBeaver.ActiveWizardDialog.MigrateConnectionWizard">
		<item key="DIALOG_X_ORIGIN" value="706"/>
		<item key="DIALOG_Y_ORIGIN" value="274"/>
		<item key="DIALOG_WIDTH" value="525"/>
		<item key="DIALOG_HEIGHT" value="382"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|5|0|Segoe UI"/>
	</section>
</section>
